Bug 177336 - Additional highlighters for enscript 1.6.4
Summary: Additional highlighters for enscript 1.6.4
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: enscript (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-09 20:15 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.6.4-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-17 15:54:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile changes (1.05 KB, patch)
2006-01-09 20:15 UTC, Ville Skyttä
no flags Details | Diff
more highlighters, see top of patch for info (32.21 KB, patch)
2006-01-09 20:17 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-01-09 20:15:26 UTC
Here's a bunch of additional highlighters for enscript 1.6.4.

Comment 1 Ville Skyttä 2006-01-09 20:15:26 UTC
Created attachment 122966 [details]
specfile changes

Comment 2 Ville Skyttä 2006-01-09 20:17:10 UTC
Created attachment 122967 [details]
more highlighters, see top of patch for info


Note You need to log in before you can comment on or make changes to this bug.